import java.io.FileInputStream;
import java.io.FileNotFoundException;
import java.util.Scanner;
//Finds max of three numbers read from input file numbers.txt
public class FileRead{
 public static void main(String[] args)throws FileNotFoundException{
     double num1, num2; 
     int num3;
     FileInputStream instream = new FileInputStream("numbers.txt");
     Scanner myScanner = new Scanner(instream);
     num1 = myScanner.nextDouble();
     num2 = myScanner.nextDouble();
     num3 = myScanner.nextInt();
     System.out.printf("Max = %.2f%n", Math.max(num1, Math.max(num2, num3)));
     myScanner.close();
 }
}